package org.cs.mgr.order.dao;

import org.cs.core.dao.IBaseDao;
import org.cs.util.Pager;
import org.cs.mgr.order.model.MgmOrderProduct;

/**
 * 
 * @ClassName: IMgmOrderProductDao
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:03
 */
public interface IMgmOrderProductDao extends IBaseDao<MgmOrderProduct> {

	Pager queryMgmOrderProducts(Pager page);
	
	public Pager queryMgmOrderProductsbyOrderId(Pager page,String orderId);
	
	public Pager queryMgmOrderProductsbyOPId(Pager page,String orderId,String pruductId);
	
}
